http://etsi.local/onboarded_app_packages/{appDId}/appdReads the content of the AppD of on-boarded individual application package resources.
Attribute-based filtering parameters according to ETSI GS MEC 009
Include all complex attributes in the response.
Complex attributes of AppPkgInfo to be included into the response
Complex attributes of AppPkgInfo to be excluded from the response.
Indicates to exclude the following complex attributes of AppPkgInfo from the response.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://etsi.local/onboarded_app_packages/{appDId}/appd' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://etsi.local/onboarded_app_packages/{appDId}/appdReads the content of the AppD of on-boarded individual application package resources.
Attribute-based filtering parameters according to ETSI GS MEC 009
Include all complex attributes in the response.
Complex attributes of AppPkgInfo to be included into the response
Complex attributes of AppPkgInfo to be excluded from the response.
Indicates to exclude the following complex attributes of AppPkgInfo from the response.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://etsi.local/onboarded_app_packages/{appDId}/appd' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}